/** @file  psErrorText.h
 *
 *  @brief Contains the error text for the psLib library
 *
 *  @ingroup ErrorHandling
 *
 *  @author Robert DeSonia, MHPCC
 *
 *  @version $Revision: 1.2 $ $Name: not supported by cvs2svn $
 *  @date $Date: 2005-08-25 23:41:59 $
 *
 *  Copyright 2004-2005 Maui High Performance Computing Center, University of Hawaii
 */

/* !!! DO NOT EDIT psErrorText.h!  Add error messages to the cooresponding .dat file !!! */

#ifndef PS_ERROR_TEXT_H
#define PS_ERROR_TEXT_H

#define PS_ERRORTEXT_${ErrorCode} "${ErrorDescription}"

#endif // #ifndef PS_ERROR_TEXT_H
